FEDORA-EPEL-2020-9153c69852 created by okeeble 2 years ago for Fedora EPEL 6
obsolete

dmlite 1.14.0.

This update has been submitted for testing by okeeble.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon tis commented & provided feedback 2 years ago
karma

dmlite-puppet-dpm-1.14.0-1.el6.noarch has dependency /opt/puppetlabs/puppet/bin/ruby which is not available.

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been obsoleted by dmlite-1.14.0-2.el6.

a year ago

Please login to add feedback.

Metadata
Type
unspecified
Severity
medium
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago

Automated Test Results